※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

TomcatをEclipseで使おうと思ったらEclipseプラグインをいれないと。

でもやっぱりTomcatのインストールは必要。



使い方


Tomcatをインストールする

Tomcat参照。

TomcatプラグインをDLしてEclipseのPluginsに格納する


私が参考にしたのはコチラ。
バージョンが違うだけでほぼこれで問題なく動きました。
http://www.searchman.info/java_eclipse/1090.html


環境変数の変更

とかいろいろすることたくさーん